@charset "shift-jis";

/*
name: シンプル・ホワイト
携帯サイトカラー指定
bgcolor:#ffffff
text:#333333
link:#0766A6
alink:#C63B5A
vlink:#0766A6
*/

body {
  /* container_background_color_begin */
  /* container_background_color_end */
  /* container_background_url_begin */
  /* container_background_url_end */

  text-align:center;
}

#alpha-inner {
  /* alpha_background_color_begin */
  /* alpha_background_color_end */
}

#container {

  background-color:#ffffff;
  padding:10px;
}

#container-inner {
   background-color:#F5728F;
  /* inner_background_color_begin */
  /* inner_background_color_end */
}

#beta-inner {
  /* beta_background_color_begin */
  /* beta_background_color_end */

background-color:#eee; padding:5px;
}

#gamma-inner {
  /* gamma_background_color_begin */
  /* gamma_background_color_end */
}

#header {
  /* header_background_color_begin */
  /* header_background_color_end */
  /* header_background_url_begin */
  /* header_background_url_end */
  /* header_height_begin */
  /* header_height_end */

  background-color:#D75C78;
  background-image: url("./titlebg.jpg""./titlebg.jpg""./titlebg.jpg");
  background-position:right;
  background-repeat: no-repeat;
  background-attachment: scroll;
}


#header-content {
  margin-left:0px;
}

#header-name {
  font-size:2.0em;
  padding-bottom:15px;
  padding-top:15px;

  font-family:'Gulim';
/*  text-shadow: 0px 0px 5px #ffffdd, 0 0 1em #ffffdd, 0 0 0.2em #ffffdd; */
  text-shadow: 0px 0px 5px #ffffdd;
  letter-spacing : -5px;
  font-weight : bold;
/*  font-style: italic; */

}

#header-name a {
  color:#fff;
  text-decoration:none;
}

#header, #header-name a {
  /* header_color_begin */
  /* header_color_end */
}

#header-name a:hover {
  text-decoration:underline;
}

#header-description {
  margin-bottom:15px;

  color:#ffdddd;
}

/* 1カラム時ヘッダーメニュー */
.layout-w #header-menu {
  background:#efefef;
}

.layout-w #header-menu ul {
  list-style-type:none;
}
.layout-w #header-menu li {
  float:left;
  width:120px;
  border-right:1px solid #e1e1e1;
  border-bottom:1px solid #C8C8C8;
}

.layout-w #header-menu a {
  font-size:1.17em;
  padding: 0.5em 0;
  text-align:center;
  display:block;
  width: 100%;
  background:#efefef;
  text-decoration:none;
}

.layout-w #header-menu a:hover {
  background:#999;
}

/* 記事エリア */
#content-inner {
  line-height:1.4;
/*   min-height:400px; */

  background:#fff;
}

.content {
  margin:0 0 0 0;

  padding:15px 10px 10px 10px;
}

.content-footer {
  padding:5px 0;
  border-top: 1px dotted #7E8984;
}

.btn-sns {
  /* ボタン */
  margin-bottom:5px;
}

.pankuzu {
  font-size:1.0em;
  margin:10px 0 10px 0;
  border-bottom: 1px dotted #F5728F;
}

.main-content {
}

.main-content h1 {
  font-size:1.3em;
  background:#457b9f;
  padding:3px 5px;

  /* For WebKit (Safari, Google Chrome etc) */
  background: -webkit-gradient(linear, left top, right bottom, from(#7190A5), to(#457b9f));
  /* For Mozilla/Gecko (Firefox etc) */
  background: -moz-linear-gradient(left 225deg, #7190A5, #457b9f);
  /* For Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#7190A5, endColorstr=#457b9f);
  /* For Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#7190A5, endColorstr=#457b9f)";
  color:#fff;
  border-bottom:1px solid #333;
  border-left:8px solid #000;
  margin:5px 0 0 0;
}


.main-content #kiji h2 {
  font-size: 1.4em;
  background:#ffb8fd;
  font-weight:bold;
  padding:3px 5px;
  margin: 15px 0px 15px 0px;
  text-align: center;

  -moz-border-radius: 7px;		/*for Firefox*/
  -webkit-border-radius: 7px;		/*for Safari and chrome*/
  border-radius: 7px;			/*CSS3*/

  -moz-box-shadow: 2px 2px 5px #aaa; 	/* Firefox */
  -webkit-box-shadow: 2px 2px 5px #aaa; /* Safari and Chrome */
  box-shadow: 2px 2px 5px #aaa; 	/* Opera 10.5+, IE */ 

  /* For WebKit (Safari, Google Chrome etc) */
  background: -webkit-gradient(linear, left bottom, left top, from(#FFF0FF), to(#FCD8FB));
  /* For Mozilla/Gecko (Firefox etc) */
  background: -moz-linear-gradient(top, #FFF0FF, #FCD8FB);
  /* For Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF0FF, endColorstr=#FCD8FB);
  /* For Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF0FF, endColorstr=#FCD8FB)";

/*  position:relative;
  z-index:10;
  behavior: url(./border-radius.htc);*/	/*for IE*/
}

.main-content #kijiyougo h2 {
  font-size: 1.1em;
  font-weight:bold;
}

.main-content #kijiyougo #waku {
  background:#ffb8fd;
  padding:3px 5px;
  margin: 15px 0px 15px 0px;
  text-align: center;

  -moz-border-radius: 10px 0px 0px 10px;		/*for Firefox*/
  -webkit-border-radius: 10px 0px 0px 10px;		/*for Safari and chrome*/
  border-radius: 10px 0px 0px 10px;			/*CSS3*/

  -moz-box-shadow: 2px 2px 5px #aaa; 	/* Firefox */
  -webkit-box-shadow: 2px 2px 5px #aaa; /* Safari and Chrome */
  box-shadow: 2px 2px 5px #aaa; 	/* Opera 10.5+, IE */ 

  /* For WebKit (Safari, Google Chrome etc) */
  background: -webkit-gradient(linear, left bottom, left top, from(#eeeeef), to(#e6e6e9));
  /* For Mozilla/Gecko (Firefox etc) */
  background: -moz-linear-gradient(top, #eeeeef, #e6e6e9);
  /* For Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6e6e9, endColorstr=#eeeeef);
  /* For Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e6e6e9, endColorstr=#eeeeef)";

/*  position:relative;
  z-index:10;
  behavior: url(./border-radius.htc);*/	/*for IE*/
}

.main-content #kijiyougo #left {
  width:250px; padding:3px; text-align:left;
}

.main-content #kijiyougo #right{
  font-weight: normal; text-align:left; padding:3px; background-color:#fff; font-size: 0.8em;
}

.main-content h3 {
  font-size: 1.17em;
  background:#efefef;
  font-weight:bold;
  padding:3px 5px;
  margin-bottom:5px;

  -moz-border-radius: 7px;		/*for Firefox*/
  -webkit-border-radius: 7px;		/*for Safari and chrome*/
  border-radius: 7px;			/*CSS3*/

  -moz-box-shadow: 2px 2px 5px #aaa; 	/* Firefox */
  -webkit-box-shadow: 2px 2px 5px #aaa; /* Safari and Chrome */
  box-shadow: 2px 2px 5px #aaa; 	/* Opera 10.5+, IE */ 

  /* For WebKit (Safari, Google Chrome etc) */
  background: -webkit-gradient(linear, left top, left bottom, from(#E1E4EA), to(#C1CFDD));
  /* For Mozilla/Gecko (Firefox etc) */
  background: -moz-linear-gradient(top, #E1E4EA, #C1CFDD);
  /* For Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E1E4EA, endColorstr=#C1CFDD);
  /* For Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E1E4EA, endColorstr=#C1CFDD)";

/*  position:relative;
  z-index:10;
  behavior: url(./border-radius.htc);*/	/*for IE*/
}

.main-content blockquote {
  border:#ccc solid 1px;
  background:#f3f3f3;
  padding:15px 20px;
}

.main-content ol {
  margin:0;
  padding:0 0 0 17px;
}

.main-content ul {
  margin:0;
  padding:0;
}

.main-content ul li {
  list-style-position:inside;
  text-align:left;
  font-weight:bold;
  padding:0 0 0 10px;
  line-height:1.7em;
  margin:0 0 0 20px;
}

.main-content ul li.on {
  list-style-position:outside;
  list-style:none;
  text-align:left;
  font-weight:bold;
  padding:0 0 0 20px;
  line-height:1.7em;
  background: url(./bullet.png) no-repeat 0 0;
}

.main-content ul li.off {
  list-style-position:outside;
  list-style:none;
  text-align:left;
  font-weight:bold;
  padding:0 0 0 20px;
  background: url(./bullet2.png) no-repeat 0 0;
}


.main-content #maruboke img {
  padding:0px 0px;
  margin: 0px 0px 0px 0px;
/*  text-align: center;*/

  -moz-border-radius: 7px;		/*for Firefox*/
  -webkit-border-radius: 7px;		/*for Safari and chrome*/
  border-radius: 7px;			/*CSS3*/

  -moz-box-shadow: 0px 0px 5px #666; 	/* Firefox */
  -webkit-box-shadow: 0px 0px 5px #666; /* Safari and Chrome */
  box-shadow: 0px 0px 5px #666; 	/* Opera 10.5+, IE */
  filter:progid:DXImageTransform.Microsoft.Glow(Color=#aaaaaa,Strength=1) zoom:1;/* IE */ 
  filter:progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#999999');zoom:1;/* IE */ 
/*  position:relative;
  z-index:10;
  behavior: url(./border-radius.htc);*/	/*for IE*/
}

.entry-date {
  float:right;
}

/* 「コメント投稿覧を表示」ボタンエリア */
.content-comment-post {
  padding:10px;
  text-align:center;
}

.content-comment-post p{
  margin:10px 0;
}

.content-comment-post input[type="submit"]{
  padding:3px 6px;
}

/* 前後ページナビ */
.content-page-navi {
  padding:5px;
  text-align:center;
}

/* ウィジェット */
.widget {
  overflow: hidden;
  width: 100%;

  padding:0px 10px 0px 0px;
}

.widget-header {
  position: relative;
  font-size:1.0em;
  padding:3px 6px;
/* margin:0 0 10px; */

  background:#457b9f;
  /* For WebKit (Safari, Google Chrome etc) */
  background: -webkit-gradient(linear, left top, right bottom, from(#7190A5), to(#457b9f));
  /* For Mozilla/Gecko (Firefox etc) */
  background: -moz-linear-gradient(left 225deg, #7190A5, #457b9f);
  /* For Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#7190A5, endColorstr=#457b9f);
  /* For Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#7190A5, endColorstr=#457b9f)";

  border-bottom:1px solid #333;
  border-left:8px solid #333;
  color:#fff;
}

.widget-content {
  position: relative;
  padding:0 5px 5px;
  margin:0 0 10px;
  line-height:1.3;

  border:1px solid #DDE2EC;
  background-color:#F9FAFB;
}

.widget-rss .widget-content {
  text-align:center;
}

.widget-rss-link {
  margin-bottom:5px;
}

.widget-powered .widget-content {
  padding:10px;
  text-align:center;
  border:1px solid #CCC;
  background:#f8f8f8;
  margin:10px 0;
}

.widget-category a, .widget-new-entry a, .widget-new-comment a{
  text-decoration:none;
}
.widget-category a:hover, .widget-new-entry a:hover, .widget-new-comment a:hover{
  text-decoration:underline;
}

.widget-category ul {
  list-style-type:none;
}

.widget-new-entry ul {
  list-style-type:none;
}

.widget-new-comment ul {
  list-style-type:none;
}

.widget-category li, .widget-new-comment li, .widget-new-entry li {
  padding:0 0 0 7px;
  margin:0 0 2px 0;
  background: url(./li1.gif) no-repeat 0 0;
  background-position:0 6px;
}

.widget-sitemenu .widget-header {
  margin-bottom:0;
}

.widget-sitemenu ul{
  list-style-type:none;
  background:transparent;
}

.widget-sitemenu ul.sub {
  background:transparent;
  border:none;
}

.widget-sitemenu ul li a{
  display:block;
  width:146px;
  padding:5px 5px 5px 17px;
  text-decoration:none;
  margin:0 0 2px 0;
  background: url(./li5.png) no-repeat 0 0;
  background-position:3px 7px;
}

.widget-sitemenu ul li a:hover{
  background:#EFEFEF url(./li5.png) no-repeat 0 0;
  background-position:3px 7px;
}

.widget-sitemenu ul.sub li a{
  width:143px;
  padding:0 0 0 25px;
  margin:0 0 2px 0;
  background: url(./li1.gif) no-repeat 0 0;
  background-position:18px 5px;
}

.widget-sitemenu ul.sub li a:hover{
  background:#EFEFEF url(./li1.gif) no-repeat 0 0;
  background-position:18px 5px;
}

.widget-search input[type="text"] {
}

.widget-search input[type="submit"] {
  padding:3px 6px;
}

/* フッター */
#footer {
  background:#efefef;
  /* footer_background_color_begin */
  /* footer_background_color_end */
  /* footer_background_url_begin */
  /* footer_background_url_end */
  /* footer_color_begin */
  /* footer_color_end */
  /* footer_height_begin */
  /* footer_height_end */
}

#footer-content {
  text-align:center;
}

/* 記事内コメント欄 */
.content-comment-area {
  margin:10px 0;
}

.comment-list {
  margin-bottom:15px;
}

.comment-title {
  font-weight:bold;
  margin-bottom:5px;
}

.comment-body {
  margin-bottom:5px;
}

.comment-footer {
  border-top:1px dashed #000;
  padding-top:5px;
}

.comment-contributor, .comment-post-time {
  margin-right:15px;
}

.content-nav {
  padding:10px 0 10px;
}

.content-entry-list {
}

.entry-list {
}

.entry-list dt {
  font-size: 1.17em;
  background:#efefef;
  font-weight:bold;
  padding:3px 5px;

  -moz-border-radius: 7px;		/*for Firefox*/
  -webkit-border-radius: 7px;		/*for Safari and chrome*/
  border-radius: 7px;			/*CSS3*/

  -moz-box-shadow: 2px 2px 5px #aaa; 	/* Firefox */
  -webkit-box-shadow: 2px 2px 5px #aaa; /* Safari and Chrome */
  box-shadow: 2px 2px 5px #aaa; 	/* Opera 10.5+, IE */ 

  /* For WebKit (Safari, Google Chrome etc) */
  background: -webkit-gradient(linear, left top, left bottom, from(#E1E4EA), to(#C1CFDD));
  /* For Mozilla/Gecko (Firefox etc) */
  background: -moz-linear-gradient(top, #E1E4EA, #C1CFDD);
  /* For Internet Explorer 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#E1E4EA, endColorstr=#C1CFDD);
  /* For Internet Explorer 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#E1E4EA, endColorstr=#C1CFDD)";

/*  position:relative;
  z-index:10;
  behavior: url(./border-radius.htc);*/	/*for IE*/
}


.entry-list a{
  text-decoration:none;
  color:#000;
}


.entry-list a:hover{
  text-decoration:underline;
}

.entry-list dd {
  padding:10px 0;
  margin-bottom:10px;
}

.entry-content-info {
/*  border-top:1px dotted #7E8984;*/
  text-align:right;
  padding-top:5px;
}

.entry-content {
  margin-bottom:10px;
}

.entry-link {
/*  margin-right:10px;*/

  padding:3px 0 0px 22px;
  margin:0 0 10px 10px;
  background: url(./yubi1.gif) no-repeat 0 0;
  background-position:0px 2px;
}


.entry-comment-link, .entry-list-date, .entry-date {
  margin-right:10px;
}


/* 検索結果 */
.content-search-list {
}

.search-list {
}

.search-list dt {
}

.search-list dd {
}

.search-content {
}


/* コメント投稿 */
.comment-field h2 {
  font-size:1.2em;
  padding:10px;
  
}

.comment-field-header {
  padding:0 10px 10px;  
}

.comment-field-header .attention {
  color:#F00;
  margin-bottom:10px;
}

.comment-field-header .message {
  color:#390;
  margin-bottom:10px;
}

.comment-field-form {
  text-align:center;
  background:#efefef;
}

.comment-field-wrapper {
  padding:5px 0;
  border-bottom:1px solid #FFF;
}

.comment-field-label {
  text-align:center;
  width:100px;
  float:left;
  font-weight:bold;
}

.comment-field-textarea {
  text-align:left;
  float:left;
}
